<VirtualHost *:80>
    # Server Admin Email
    ServerAdmin webmaster@localhost

    # ServerName Directive
    ServerName localhost

    # Document Root
    DocumentRoot /var/www/html

    # Directory Settings
    <Directory /var/www/html>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

    # Logging
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

    # Rewrite Engine
    RewriteEngine On
</VirtualHost>
